@charset "UTF-8";
/* CSS Document */

/*	
-------------------------------------------
	BASICS
-------------------------------------------
*/



	/* ///////////////////////////////////////ROW 1 ALL /////////////////////////////////////////////////*/

	#row1 {background-color:#999999;width:100%;height:44px;margin:auto;padding:0;}
	#row1inner {background-color:;width:88%;height:44px;margin:auto;padding:0;}
	
	#row1innerl {background-color:;width:100%;height:44px;margin:auto;padding:0; float:left;}
		#row1innerl1 {background-color:#999999;width:100%;height:9px;margin:0;padding:0; float:left;}
		#row1innerl2 {background-color:#999999;width:100%;height:26px;margin:0;padding:0; float:left;}
		#row1innerl3 {background-color:#999999;width:100%;height:9px;margin:0;padding:0; float:left;}
	#row1inner2 {background-color:;width:0%;height:44px;margin:auto;padding:0; float:right;}
	
	/* ///////////////////////////////////////ROW 1 ALL END /////////////////////////////////////////////////*/
	

	/* ///////////////////////////////////////ROW 2 ALL /////////////////////////////////////////////////*/

#row2 {background-color:#ffffff;width:100%;height:100%;margin:auto;padding:0;}
	#row2inner {background-color:#FFFFFF;width:88%;height:100%;margin:auto;padding:0;}
		#row2innerl {background-color:#FFFFFF; width:35%;max-height:50%;margin:auto;padding:0;vertical-align:middle;} /*ADJUST LOGO SIZE HERE*/
	
	/* ///////////////////////////////////////ROW 2 ALL END /////////////////////////////////////////////////*/
	
	
	/* //////////////////////////////////////ROW 3 ALL /////////////////NAVS/////////////////////////////////////*/
	#row3 {background-color:#ffffff; width:100%; height:58px; margin:auto; padding:0; float:left;}
	#row3inner {width:88%; height:58px; margin:auto; padding:0;}
	/* ///////////////////////////////////////ROW 3 END /////////////////////////////////////////////////////////*/
		
		/*FOURTYFOURTH ROW - SLIDESHOW*/
	#row44 {width:100%;background-color:#ffffff;height:400px;margin:auto; padding:0;}
	#row44inner {width:88%; background-color:#FFffff; margin:auto; padding:0;overflow:hidden;}
	
	

	/*END FOURTH ROW*/
	
	
	
	
	
	
	
	
	
	#spacer {background-color:#CC00FF;width:100%;height:60px;margin:auto;padding:0; }
	
	#row5 {background-color:#ffffff;width:100%;margin:auto;padding:0; }
	#row5inner {background-color:;width:100%;height:100%;margin:auto;padding:0;}
		#row5inner1 {background-color:#ffffff;width:25%;min-height:500px;margin:auto;padding:0;float:left;}
		#row5inner2 {background-color:#ffffff;width:25%;min-height:500px;margin:auto;padding:0;float:left;}
		#row5inner3 {background-color:#ffffff;width:25%;min-height:500px;margin:auto;padding:0;float:left;}
		#row5inner4 {background-color:#ffffff;width:25%;min-height:500px;margin:auto;padding:0;float:left;}
		
		#spacer2 {background-color:#CC00FF;width:100%;height:60px;margin:auto;padding:0; float:left; }
		
		
		
		/*SINGLE BOX ROW*/
	#row6 {background-color:#ffffff;width:100%;height:;margin:auto;padding:0; float:left; }
	#row6inner {background-color:#ffffff;width:88%;height:100%;margin:auto;padding:0;}
		#row6inner-top {background-color:#ffffff;width:100%;height:30%;margin:auto;padding:0;}
			#row6inner-top1 {background-color:#ffffff;width:100%;height:20%;margin:auto;padding:0;float:left;}
			#row6inner-top2 {background-color:#ffffff;width:100%;height:78%;margin:auto;padding:0;float:left;}
				#row6inner-top2inner img {background-color:; width:29%;max-height:50%;margin:auto;padding:0;vertical-align:middle;} /*ADJUST PICTURE SIZE HERE*/
			#row6inner-top3 {background-color:#ffffff;width:100%;height:2%;margin:auto;padding:0;float:left;}
		#row6inner-bottom {background-color:#ffffff;width:88%;height:70%;margin:auto;padding:0;}
			#row6inner-bottom1 {background-color:#ffffff;width:100%;height:10%;margin:auto;padding:0;float:left;}
			#row6inner-bottom2 {background-color:#ffffff;width:100%;height:80%;margin:auto;padding:0;float:left;}
			#row6inner-bottom3 {background-color:#ffffff;width:100%;height:10%;margin:auto;padding:0;float:left;}
		
		
		/* THIS IS A THREE BOX WIDTH REDUCING TO SINGLE FILE AT V4 AND BELOW */
	#row7 {background-color:#CCCCFF;width:100%;margin:auto;padding:0;float:left; }
	#row7inner {background-color:;width:100%;margin:auto;padding:0;}
		#row7inner1 {background-color:#333333;width:33%;height:300px;margin:auto;padding:0;float:left;}
		#row7inner2 {background-color:#666666;width:34%;height:300px;margin:auto;padding:0;float:left;}
		#row7inner3 {background-color:#999999;width:33%;height:300px;margin:auto;padding:0;float:left;}
		
		#row9 {background-color:#ffffff;width:100%;height:100%;margin:auto;padding:0; }
	#row9inner {background-color:;width:88%;height:100%;margin:auto;padding:0;}
	#row9inner img {background-color:;width:100%;height:100%;margin:auto;padding:0;}
	
	/* YELLOW OCHRE COLOURED PROMPT BOX - CALL TO ACTION */
	#row10 {background-color:#ffffff;width:100%;height:;margin:auto;padding:0; float:left; }
	#row10inner {background-color:#dd9933;width:88%;height:100%;margin:auto;padding:0;}
	#row10innertext {background-color:#dd9933;width:92%;height:100%;margin:auto;padding:0;}
	.linebox {width:60%; border:1px solid #FFFFFF; height:100%; padding:4px; margin:auto;}
	
	/*SPACER ROW ONLY*/
	#row12 {background-color:#ffffff;width:100%;height:20px;margin:auto;padding:0; float:left; }
	
	/* BLUE COLOURED PROMPT BOX - CALL TO ACTION */
	#row11 {background-color:#ffffff;width:100%;height:;margin:auto;padding:0; float:left; }
	#row11inner {background-color:#1e73be;width:88%;height:100%;margin:auto;padding:0;}
	#row11innertext {background-color:#1e73be;width:92%;height:100%;margin:auto;padding:0;}
	
	
	/* GREY COLOURED PROMPT BOX - CALL TO ACTION */
	#row13 {background-color:#ffffff;width:100%;height:;margin:auto;padding:0; float:left; }
	#row13inner {background-color:#636363;width:88%;height:100%;margin:auto;padding:0;}
	#row13innertext {background-color:#636363;width:92%;height:100%;margin:auto;padding:0;}
		
		#footer {background-color:#2b2533;width:100%;height:300px;margin:auto;padding:0; float:left; }
	
	#tagline {background-color:#141117;width:100%;height:50px;margin:auto;padding:0; float:left; }
	#taglineinner1 {background-color:;width:100%;height:10px;margin:auto;padding:0;float:left;}
	#taglineinner2 {background-color:;width:100%;height:30px;margin:auto;padding:0;float:left;}
	#taglineinner3 {background-color:;width:100%;height:10px;margin:auto;padding:0;float:left;}

/* ///////////////////////////////////////ROW 16/////BLOG OR LINK SQUARES//////////////////////////////////////////*/
	#row16 {background-color:#ffffFF;width:100%;height:auto;margin:auto;padding:0;float:left; }
	#row16inner {background-color:;width:88%;height:auto;margin:auto;padding:0;}
		#row16 li {background-color:#333333;width:25%;height:100px;margin:auto;padding:0;float:left;}
	/* ///////////////////////////////////////ROW 16 END///////////////////////////////////////////////*/

#tab-version {height:30px;background-color:#00CC00; }
#tab-version-img {height:30px;background-color:; background-image:url(images/version-tabs-6.jpg); background-repeat:no-repeat;}

h1 {font-size:2.8em;}
h2 {font-size:1.5em;}
h5 {font-size:4em;}
h6 {font-size:1.2em;}
.style24 {font-size:1.2em;}
.style25 {font-size:1.4em;}
.style26 {font-size:3.5em;}
.style27 {font-size:1.6em;}
.style28 {font-size:1em;}
.style29 {font-size:1.6em;}
.style30 {font-size:0.7em;}
.style32 {font-size:6em;}
.style33 {font-size:1.5em;}
.style34 {font-size:1.2em;}
.style34 a{font-size:1.2em;text-decoration:none;}
.style34 a:hover{font-size:1.2em;text-decoration:underline;color:#FFFFFF;}

/* AS USED IN TOP LINE FOR LINKS*/
.style35 {color: #ffffff;font-style:bold; font-family:'proximanovareg', sans-serif, verdana, Arial, Helvetica, sans-serif;font-size: 160%; text-align:left; line-height:26px;}
.style35 a:link {color: #ffffff;text-decoration: none;}
.style35 a:visited {text-decoration: none;color: #ffffff;}
.style35 a:hover {text-decoration: none;color:#ffcc00;}
.style35 a:active {text-decoration: none;color: #ffffff;}
/* AS USED IN TAGLINE*/
.style20 {color: #ffffff;font-style:bold; font-family:Arial, Helvetica, sans-serif;font-size: 92%; text-align:center;}
.style20 a:link {color: #ffffff;text-decoration: none;}
.style20 a:visited {text-decoration: none;color: #ffffff;}
.style20 a:hover {text-decoration: underline;color:#ffcc00;}
.style20 a:active {text-decoration: none;color: #ffffff;}

/* AS USED IN TOP LINE FOR LINKS*/
.style21 {color: #2e2e2e;font-style:bold; font-family:'proximanovareg', sans-serif, verdana, Arial, Helvetica, sans-serif;font-size: 120%; text-align:left; line-height:26px;}
.style21 a:link {color: #2e2e2e;text-decoration: none;}
.style21 a:visited {text-decoration: none;color: #2e2e2e;}
.style21 a:hover {text-decoration: none;color:#ffffff;}
.style21 a:active {text-decoration: none;color: #2e2e2e;}

#text2 {font-size: 1.4em;}

.style31 {font-size:1.2em;}

#buttononly {visibility:hidden;}